## org.gnu.gtk
Class Border

    java.lang.Object
      org.gnu.glib.Boxed
          org.gnu.gtk.Border

public class Border
extends Boxed

Field Summary

Fields inherited from class org.gnu.glib.Boxed
`handle`

Constructor Summary
`Border()`

Method Summary
`protected static int` `getBottom(Handle cptr)`
`protected static int` `getLeft(Handle cptr)`
`protected static int` `getRight(Handle cptr)`
`protected static int` `getTop(Handle cptr)`

Methods inherited from class org.gnu.glib.Boxed
`equals, getHandle, hashCode, setHandle`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Border

    public Border()

Method Detail

### getLeft

    protected static final int getLeft(Handle cptr)

### getRight

    protected static final int getRight(Handle cptr)

### getTop

    protected static final int getTop(Handle cptr)

### getBottom

    protected static final int getBottom(Handle cptr)